# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: OCCT Perestroika\n"
"POT-Creation-Date: 2006-08-14 21:27\n"
"PO-Revision-Date: 2008-03-16 08:29+0100\n"
"Last-Translator: Tetedeiench <now@where.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: dxgettext 1.2.1\n"

msgid "Idle"
msgstr ""

msgid "CPU"
msgstr ""

msgid "Core"
msgstr ""

msgid "5V"
msgstr ""

msgid "Case"
msgstr ""

msgid "3.3V"
msgstr ""

msgid "12V"
msgstr ""

msgid "Monitoring"
msgstr ""

msgid "V"
msgstr ""

msgid "°C"
msgstr ""

msgid "Name"
msgstr ""

msgid "Core Number"
msgstr ""

msgid "Code Name"
msgstr ""

msgid "CPU Clock"
msgstr ""

msgid "Default Clock"
msgstr ""

msgid "CPU Overclock"
msgstr ""

msgid "Bus Clock"
msgstr ""

msgid "Motherboard"
msgstr ""

msgid "Bus Overclock"
msgstr ""

msgid "Mhz"
msgstr ""

msgid "%"
msgstr ""

msgid "System Information"
msgstr ""

msgid "Auto (30mn)"
msgstr ""

msgid "Custom (Infinite)"
msgstr ""

msgid "Custom"
msgstr ""

msgid "Elapsed"
msgstr ""

msgid "Remaining"
msgstr ""

msgid "Settings"
msgstr ""

msgid "Regional Settings"
msgstr ""

msgid "Language"
msgstr ""

msgid "Custom Test Options"
msgstr ""

msgid "Mode"
msgstr ""

msgid "Priority"
msgstr ""

msgid "Custom Test Time"
msgstr ""

msgid "h"
msgstr ""

msgid "min"
msgstr ""

msgid "s"
msgstr ""

msgid "CPU & RAM"
msgstr ""

msgid "RAM"
msgstr ""

msgid "Software"
msgstr ""

msgid "None"
msgstr ""

msgid "Motherboard Monitor 5"
msgstr ""

msgid "SpeedFan"
msgstr ""

msgid "Time (Minutes)"
msgstr ""

msgid "CPU Temperature (Celsius)"
msgstr ""

msgid "Temperature (Celsius degree)"
msgstr ""

msgid "CPU Temperature"
msgstr ""

msgid "Case Temperature"
msgstr ""

msgid "VCore"
msgstr ""

msgid "Generated by OCCT : "
msgstr ""

msgid "MHz"
msgstr ""

msgid "FSB"
msgstr ""

msgid "Overclock"
msgstr ""

msgid "Motherboard Brand"
msgstr ""

msgid "Serie"
msgstr ""

msgid "Motherboard Serie"
msgstr ""

msgid "Voltage ( Volts )"
msgstr ""

msgid "Ripple"
msgstr ""

msgid "Error"
msgstr ""

msgid "An error has been detected while loading the .ini settings. Monitoring is disabled"
msgstr ""

msgid "Test Completed - Stable ! "
msgstr ""

msgid "Idle - monitoring for the last 4 minutes"
msgstr ""

msgid "Testing"
msgstr ""

msgid "Crashed"
msgstr ""

msgid "Idle - Monitoring for a minute"
msgstr ""

msgid "Running"
msgstr ""

msgid "Stopping..."
msgstr ""

msgid "YES"
msgstr ""

msgid "NO"
msgstr ""

msgid "Test Time should be at least 6 minutes"
msgstr ""

msgid "Select all temperatures and voltages before going on !"
msgstr ""

msgid "This program is not installed !"
msgstr ""

msgid "Error Detected"
msgstr ""

msgid "An error was detected"
msgstr ""

msgid "Test Completed"
msgstr ""

msgid "No error was detected !"
msgstr ""

msgid "You selected High priority. The graphs will be generated but won't be 100% accurate"
msgstr ""

msgid "Author"
msgstr ""

msgid "Design"
msgstr ""

msgid "CPU routines"
msgstr ""

msgid "Special Thanks"
msgstr ""

msgid "OCCT detected that you closed Speedfan. You shouldn't do it. OCCT will now terminate. Bye. Never do it again while OCCT is running. It's a weird idea anyway."
msgstr ""

msgid "OCCT detected that you closed Everest. You shouldn't do it. OCCT will now terminate. Bye. Never do it again while OCCT is running. It's a weird idea anyway."
msgstr ""

msgid "It's because of such silly ideas that we, programmers, have such hard work trying to figure out what users might do. Save a programmer. Kill a User :D Donations accepted : iench@ocbase.com"
msgstr ""

msgid "Shared Memory Disabled ! Do you want OCCT to enable it for you ? Everest will be restarted"
msgstr ""

msgid "Disabled"
msgstr ""

msgid "Unknown"
msgstr ""

msgid "LOWEST"
msgstr ""

msgid "LOWER"
msgstr ""

msgid "NORMAL"
msgstr ""

msgid "HIGH"
msgstr ""

msgid "Voltage"
msgstr ""

msgid "General"
msgstr ""

msgid "Hyperthreading as Dual Core"
msgstr ""

msgid "Core 1"
msgstr ""

msgid "Core 2"
msgstr ""

msgid "Max CPU Temp"
msgstr ""

msgid "Core 3"
msgstr ""

msgid "Core 4"
msgstr ""

msgid "#2 Sensor"
msgstr ""

msgid "#1 Sensor"
msgstr ""

msgid "#1 Name"
msgstr ""

msgid "#2 Name"
msgstr ""

msgid "Temperature"
msgstr ""

msgid "Custom Temperatures"
msgstr ""

msgid "Custom Voltages"
msgstr ""

msgid "Custom Volt 2"
msgstr ""

msgid "Custom Volt 1"
msgstr ""

msgid "Custom Temp 1"
msgstr ""

msgid "Custom Temp 2"
msgstr ""

msgid "CPU1 Temperature"
msgstr ""

msgid "CPU2 Temperature"
msgstr ""

msgid "CPU3 Temperature"
msgstr ""

msgid "CPU4 Temperature"
msgstr ""

msgid "CPU too hot !"
msgstr ""

msgid "Your CPU is too hot!"
msgstr ""

msgid "Shared Memory Disabled !"
msgstr ""

msgid "Cancelled"
msgstr ""

msgid "Miscellaneous"
msgstr ""

msgid "Sound"
msgstr ""

msgid "Mixte"
msgstr ""

msgid "Graph Path"
msgstr ""

msgid "Graphs"
msgstr ""

msgid "Graph Size"
msgstr ""

msgid "Big (900x600)"
msgstr ""

msgid "Small (700x450)"
msgstr ""

msgid "Generate CSV Files"
msgstr ""

msgid "Mix"
msgstr ""

msgid "OCCT detected that CPU-Z or HWMonitor is running. As OCCT uses the CPU-Z and HWmonitor SDK, this can lead to weird results in System Information or Monitoring information. Do you wish to continue ?"
msgstr ""

